uk.gov.hmrc.ct.accounts.frs102

# helper

#### package helper

Visibility

1. Public
2. All

### Type Members

1. #### case class DirectorsReportEnabled(value: Boolean) extends CtBoxIdentifier with CtBoolean with Product with Serializable

### Value Members

1. #### object DirectorsReportEnabled extends Calculated[DirectorsReportEnabled, Frs10xDirectorsBoxRetriever with FilingAttributesBoxValueRetriever] with DirectorsReportEnabledCalculator with Serializable

### Ungrouped